package com.caimei.module.base.entity.po;

import java.io.Serializable;
import java.util.Date;
import lombok.Data;

/**
 * cm_brand
 * @author 
 */
@Data
public class CmBrand implements Serializable {
    private Integer id;

    /**
     * 品牌名字
     */
    private String name;

    /**
     * 添加来源 0:后台添加 ,1:供应商添加
     */
    private String source;

    /**
     * 添加用户ID,后台则为后台用户ID,供应商则为供应商用户ID
     */
    private Integer userID;

    /**
     * 品牌状态 0:待审核，1:审核通过，2:审核失败
     */
    private String status;

    /**
     * 审核备注
     */
    private String auditNote;

    /**
     * 排序
     */
    private Integer sort;

    /**
     * 删除标记 0 否，其余是
     */
    private String delFlag;

    /**
     * 创建时间
     */
    private Date createDate;

    /**
     * 最后更新时间
     */
    private Date updateDate;

    /**
     * 品牌logo
     */
    private String logo;

    /**
     * 品牌描述
     */
    private String description;

    private static final long serialVersionUID = 1L;
}